* {
    padding: 0;
    margin: 0;
}
.qtxsbt {
    display: none;
}
.clearfix::after {
    content: '';
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}

.zdxzjc_bj {
    width: 100%;
    height: 300px;
    background: url(zdxzjc_banner.jpg) no-repeat;
    background-size: 100%;
}

.yiju-mulu {
    width: 1200px;
    height: 300px;
    margin: 50px auto 0;
    padding: 10px 0px 0px 10px;
    position: relative;
}

.box-left {
    width: 570px;
    height: 250px;
    position: relative;
    background-color: rgb(249, 252, 252);
    float: left;
}

.yiju-mulu .left {
    width: 570px;
    height: 270px;
    background: url(02.png) no-repeat;
    background-size: 100%;
    float: left;
    position: absolute;
    top: -20px;
    left: 0;
    padding: 10px;
    float: left;
}

.yiju-mulu .left .title {
    width: 240px;
    height: 50px;
    line-height: 50px;
}

.yiju-mulu .left .title img {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: left;
}

.yiju-mulu .left .title .text {
    width: auto;
    height: 50px;
    line-height: 30px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-left: 40px;
}

.yiju-mulu .left .more a {
    width: auto;
    height: auto;
    position: absolute;
    top: 30px;
    right: 15px;
    color: rgb(1, 113, 252);
}

.yiju-mulu .left .content {
    width: 100%;
    height: auto;
}

.yiju-mulu .left ul li {
    width: 100%;
    height: 53px;
    line-height: 55px;
    border-bottom: 1px dashed rgb(68, 88, 98);
}

.yiju-mulu .left ul li:last-child {
    border-bottom: 0px;
}

.yiju-mulu .left ul li a {
    display: block;
    width: 80%;
    height: 50px;
    float: left;
    margin-left: 10px;
    color: rgb(64, 67, 67);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yiju-mulu .left ul li span {
    display: block;
    width: auto;
    height: 50px;
    float: right;
    color: rgb(140, 143, 143);
}

.yiju-mulu .left ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 26px;
}

/* 右边 */
.box-right {
    width: 570px;
    height: 250px;
    position: relative;
    background-color: rgb(249, 252, 252);
    float: right;
}

.yiju-mulu .right {
    width: 570px;
    height: 270px;
    background: url(04.png) no-repeat;
    background-size: 100%;
    float: left;
    position: absolute;
    top: -20px;
    left: 0;
    padding: 10px;
    float: left;
}

.yiju-mulu .right .title {
    width: 240px;
    height: 50px;
    line-height: 50px;
}

.yiju-mulu .right .title img {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    float: left;
}

.yiju-mulu .right .title .text {
    width: auto;
    height: 50px;
    line-height: 30px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-left: 40px;
}

.yiju-mulu .right .more a {
    width: auto;
    height: auto;
    position: absolute;
    top: 30px;
    right: 15px;
    color: rgb(1, 113, 252);
}

.yiju-mulu .right .content {
    width: 100%;
    height: auto;
}

.yiju-mulu .right ul li {
    width: 100%;
    height: 53px;
    line-height: 55px;
    border-bottom: 1px dashed rgb(68, 88, 98);
}

.yiju-mulu .right ul li:last-child {
    border-bottom: 0px;
}

.yiju-mulu .right ul li a {
    display: block;
    width: 80%;
    height: 50px;
    float: left;
    margin-left: 10px;
    color: rgb(64, 67, 67);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.yiju-mulu .right ul li span {
    display: block;
    width: auto;
    height: 50px;
    float: right;
    color: rgb(140, 143, 143);
}

.yiju-mulu .right ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 26px;
}





.jueceshixiang {
    width: 1200px;
    height: auto;
    background: url(bottom2.png) no-repeat;
    background-size: 100%;
    margin: 20px auto 80px;
    position: relative;
    background-color: rgb(249, 252, 252);
    border-radius: 25px;
}

.jueceshixiang .title {
    width: 50%;
    height: 50px;
    line-height: 50px;
}

.jueceshixiang .title .left {
    width: 30px;
    height: 30px;
    line-height: 60px;
    float: left;
    margin-left: 25px;
}

.jueceshixiang .title .left img {
    width: 30px;
    height: 30px;
}

.jueceshixiang .title .right {
    width: auto;
    height: 50px;
    line-height: 45px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    margin-left: 10px;
    float: left;
}

.jueceshixiang .year {
    width: 100%;
    height: 50px;
}

.jueceshixiang .year .left {
    width: 110px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #fff;
    transform: skew(-20deg, 0);
    font-size: 20px;
    color: rgb(60, 141, 242);
    cursor: pointer;
    border: 1px solid rgb(103, 131, 151);
    float: left;
    margin-right: 25px;
    margin-left: 460px;
    font-weight: 600;


}

.active {
    background: rgb(1, 113, 252) !important;
    color: #fff !important;
}

.jueceshixiang .year .right {
    width: 110px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #fff;
    transform: skew(-20deg, 0);
    font-size: 20px;
    font-weight: 600;
    color: rgb(60, 141, 242);
    cursor: pointer;
    border: 1px solid rgb(103, 131, 151);
    float: left;

}

.gengduo a {
    position: absolute;
    top: 25px;
    right: 20px;
    color: rgb(1, 113, 252);
}

.box-gongbu {
    width: 100%;
    height: auto;
    padding: 10px;
    display: none;
}

.gongbu {
    width: 100%;
    height: auto;
    border: 1px solid rgb(168, 184, 200);
    border-radius: 5px;
    margin-top: 15px;
}

.tongzhi {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: rgb(215, 228, 239);
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 15px;
    /* position: relative; */
}

.juecegongbu {
    width: auto;
    height: 50px;
    margin-left: 50px;
}

.juecegongbu p {
    width: auto;
    height: 50px;
    margin-left: -20px;
    float: left;
}

.juecegongbu::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 24px;
    margin-left: -40px;
}

.juecegongbu div {
    float: left;
    width: auto;
    height: 50px;
    margin-left: 80px;
    color: rgb(88, 98, 106);
}

.juecegongbu span {
    display: block;
    float: left;
    width: auto;
    height: 50px;
    margin-left: 80px;
    color: rgb(142, 154, 163);
}

.gongbu .start {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: 15px;
}

.gongbu .start .one {
    padding: 5px 10px;
    width: auto;
    height: auto;
    line-height: 30px;
    text-align: center;
    background: #fff;
    transform: skew(-20deg, 0);
    font-size: 16px;
    color: rgb(101, 101, 101);
    cursor: pointer;
    border: 1px solid rgb(103, 131, 151);
    float: left;
    margin-left: 15px;
}

.active1 {
    font-weight: 700;
    color: rgb(60, 141, 242) !important;
    border: 1px solid rgb(60, 141, 242) !important;
}


.gongbu .kuang {
    width: 260px;
    height: 40px;
    border: 1px dashed black;
    margin-left: 8px;
    margin-top: 5px;
    display: none;
}

.gongbu .kuang .left {
    width: auto;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    float: left;
}

/* 三角形 */
.gongbu .kuang .left p {
    width: 0;
    height: 0;
    border: 8px solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(151, 151, 151);
    float: left;
    margin: 12px 5px 0px 10px;
}

.gongbu .kuang .left p:hover {
    width: 0;
    height: 0;
    border: 8px solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(1, 113, 252);
    float: left;
    margin: 12px 5px 0px 10px;
}

.gongbu .kuang .left span {
    display: block;
    float: left;
    width: auto;
    height: 40px;
}

.gongbu .kuang .left:hover {
    display: block;
    float: left;
    width: auto;
    height: 40px;
    color: rgb(1, 113, 252);
}

.neirong {
    width: 98%;
    height: auto;
    margin-top: 10px;
    /* background: pink; */
    display: none;
}

.show {
    display: block;
}

.selectActive {
    color: rgb(1, 113, 252);
}

.yijianzhengji {
    margin-left: 110px !important;
}
/* 适老化 */
/*
Desription
@author WangLuJie 
@since 2023-6-26
*/
.newStyle .yiju-mulu .left .title .text {
    font-size: 34px;
    margin-left: 30px;
}

.newStyle .yiju-mulu .left .title img {
    margin-left: -5px;
}

.newStyle .yiju-mulu .right .title .text {
    font-size: 35px;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 30px;
}

.newStyle .yiju-mulu .right .title img {
    margin-left: -5px;
}

.newStyle .yiju-mulu .left .more a {
    font-size: 30px;
}

.newStyle .yiju-mulu .right .more a {
    font-size: 30px;
}

.newStyle .yiju-mulu .left ul li a {
    width: 70%;
    font-size: 26px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newStyle .yiju-mulu .left ul li span {
    font-size: 26px;
}

.newStyle .yiju-mulu .right ul li a {
    width: 70%;
    font-size: 26px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newStyle .yiju-mulu .right ul li span {
    font-size: 26px;
}

.newStyle .jueceshixiang .title .left img {
    margin-left: -25px;
    margin-top: 10px;
}

.newStyle .jueceshixiang .title .right {
    line-height: 47px;
    font-size: 29px;
    margin-left: -20px;
    white-space: nowrap;
    overflow: hidden;
}

.newStyle .gengduo a {
    font-size: 30px;
}

.newStyle .jueceshixiang .year .left,
.newStyle .jueceshixiang .year .right {
    font-size: 28px;
    width: auto;
    padding: 0 10px;
}
.newStyle .juecegongbu{
    font-size: 30px;
}
.newStyle .juecegongbu p {
    width: 65%;
    font-size: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newStyle .juecegongbu div {
    margin-left: 20px;
    font-size: 28px;
}

.newStyle .juecegongbu span {
    margin-left: 40px;
    font-size: 28px;
}

.newStyle .gongbu .start .one {
    font-size: 26px;
    padding: 5px;
}

.newStyle .neirong .content ul li a {
    font-size: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newStyle .neirong .content ul li span {
    font-size: 28px;
}





@media screen and (max-width: 768px) {
    .zdxzjc_bj {
        width: 100%;
        height: 80px;
    }

    .yiju-mulu {
        width: 100%;
        height: auto;
    }

    .box-left {
        width: 100%;
        height: 250px;
    }

    .yiju-mulu .left {
        width: 100%;
        height: 270px;
    }

    .box-right {
        width: 100%;
        height: 250px;
    }

    .yiju-mulu .right {
        width: 100%;
        height: 270px;
        margin-top: 35px;
    }

    .jueceshixiang {
        width: 100%;
        margin-top: 100px;
        background-size: auto;
    }

    .yiju-mulu .left ul li a {
        width: 65%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yiju-mulu .right ul li a {
        width: 65%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yiju-mulu .left .title .text {
        line-height: 15px;
        margin-left: -5px;
        font-size: 23px;
    }

    .yiju-mulu .left .title img {
        margin-left: -10px;
        margin-top: -10px;
    }

    .yiju-mulu .right .title img {
        margin-left: -5px;
        margin-top: -5px;
    }

    .yiju-mulu .right .title .text {
        width: 162px;
        line-height: 23px;
        margin-left: -5px;
        font-size: 23px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yiju-mulu .right .title {
        margin-top: -5px;
    }

    .jueceshixiang .year .left {
        margin-left: 50px;
    }

    .jueceshixiang .title {
        width: 88%;
    }

    .gengduo a {
        position: absolute;
        top: 50px;
        right: 5px;
    }

    .juecegongbu p {
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .juecegongbu {
        width: 85%;
        height: auto;
    }

    .juecegongbu span {
        margin-left: 40px;
    }

    .gongbu .start {
        width: 100%;
        height: auto;
    }

    .gongbu .kuang {
        width: 70%;
    }

    .neirong {
        height: auto;
    }

    .jueceshixiang .year {
        margin-top: 30px;
    }

    .yijianzhengji {
        margin-left: 70px !important;
    }

    .gongbu .start .one {
        margin-bottom: 20px;
    }

    .tongzhi {
        height: auto;
    }

    .juecegongbu div {
        margin-left: 0;
    }

    .neirong .content ul li a {
        width: 55% !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.listShow {
    display: block;
}

.neirong .content {
    width: 100%;
    height: auto;
    padding: 0px 15px;
}

.neirong .content ul li {
    width: 100%;
    height: 53px;
    line-height: 55px;
    border-bottom: 1px dashed rgb(68, 88, 98);
}

.neirong .content ul li:last-child {
    border-bottom: 0px;
}

.neirong .content ul li a {
    display: block;
    width: 80%;
    height: 50px;
    float: left;
    margin-left: 10px;
    color: rgb(64, 67, 67);
}

.neirong .content ul li span {
    display: block;
    width: auto;
    height: 50px;
    float: right;
    color: rgb(140, 143, 143);
}

.neirong .content ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 26px;
}